@media all {
    
    body {
       
        font-size: 90%;
        text-align: center;
    }    
    

    
    #oben {                   
         
            background-repeat:no-repeat;
           
        } 
    
    /* einzelne Spalten */

    #linkesmenu {
       
        float: left;
        height: auto;      
        margin-top: 0px;
    }
    #sidebar {
       
        float: right;
        height: auto;
        padding-left: 0px;      
        margin-top: 0px;       
       
    }
    #content {
        color: #000;
        min-height: 550px;
    }   
    
    



/* typografie  */


    #artBox h1 {
       
        font-weight: normal;
        vertical-align: bottom;
        color: #E8501F;
        text-align: left;
       
    }
    #artBox h2 {
      
        text-align: left;
      
    }

    .item-page h2, .blog h2 {

        margin-bottom: 22px;
    }



/* sonderüberschrift artikel */

    .minTitel_h3 {
        color: #333 !important;
        margin-bottom: 14px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 5px !important;
        padding-bottom: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
        text-align: left;       
        text-transform: uppercase;
    }
    
  /* fließtext */  
    
    #artBox p {
      
      
        margin: 5px 0 15px 0;
        font-weight: normal;        
        text-align: justify;
        hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        text-indent:0!important;
    }

#content p {     
      
       
        text-indent:0!important;
    }
/* +++++++++++++++++++++++++++++ */  

#artBox ul
 {
        list-style-type: none;       
        color: #2F3742;
        background-color:transparent;  
        font-weight: normal;
        padding:0;       
        margin:30px 0 25px 6px;       
}
#artBox ul.min
 {
        font-size:0.82em!important;
        margin:12px 0 35px 5px;     
}

#artBox  ul li
         {           
                 border:none;
                 margin-left:3px;
                 margin-top: 0.3em;
                 background:transparent url(../images/elemente/strich.jpg) 0px 5px no-repeat;
                 padding:0px 0px 0px 15px;
                 display:block;
                 text-align:left;
                 font-style: normal;
                 line-height: normal;
                
      } 
      
#artBox  li li,#artBox  li li li{font-size: 1.0em;}






/*zweite Listenebene */
#artBox ul ul
#artBox ul ul ul
 {
        margin:10px 0 15px 0.2em;
}
#artBox ul li li
         {
                 border:none;
                 margin-left:3px;
                 margin-top: 0.4em;
                 background:transparent url(../images/elemente/punkt.png) 0px 5px no-repeat;
                 padding:0px 0px 0px 15px;
                 display:block;
                
     } 
#artBox ul li li li
              {
                 border:none;
                 margin-left:3px;
                 margin-top: 0.4em;
                 background:transparent url(../images/elemente/listpf.png) 0px 5px no-repeat;
                 padding:0px 0px 0px 15px;
                 display:block;
                            
       }    
#artBox ul li li li li
              {
                 border:none;
                 margin-left:3px;
                 margin-top: 0.4em;
                 background:transparent url(../images/elemente/strich.jpg) 0px 2px no-repeat;
                 padding:0px 0px 0px 15px;
                 display:block;
                             
       }


          
#artBox ol
{
       
        color: #2F3742; 
        margin:20px 0 25px 30px!important;
        padding-left:12px!important;    
        list-style:decimal;     
}
#artBox ol li
         {                
        margin-top: 0.3em;padding-left:8px!important;   
       
    } 
#artBox ol ol
{
     
        color: #2F3742; 
        margin:10px 0 35px 0px!important;
        padding-left:0px!important; 
}
#artBox ol ol  li
                         {                
                 margin-top: 0.3em;
                        
           }
#artBox ul li.pdf
         {
         margin-left:5px;
         margin-top: 1.9em;
         background:transparent url(../images/elemente/PDFFile.ico) 0px 2px no-repeat;
         padding:0px 0px 0px 25px;
         display:block;
         min-height:20px;
                       
    }      
#artBox ul li.doc
         {                
       margin-left:5px;
       margin-top: 1.9em;
       background:transparent url(../images/elemente/word.png) 0px 2px no-repeat;
       padding:0px 0px 0px 25px;
       display:block;
       min-height:20px;
                 
     }

 /* zitat quelle */ 
  
  
 #artBox  p.blockLeg{
  
      font-size: 11px !important;
      margin-top: 26px !important;  
      width:80%;
      text-align:right;
      margin-right:25px !important;
      float: right;
      }
  
  
 
 /* module */

   .moduletable_sprache {
        margin: 0 20px 50px 0;
        width: 200px;
    }
    
    .moduletable_sprache h3{
        margin-top: 10px!important;
        
    }
    
    
    
    
    .moduletable-antira{
        
       margin: 25px 0 0 0;
       float:left;  
        
        
    }

    .moduletable_sprache  .chzn-container {
        width: 90% !important;
        margin:6px 0 0 3px;
    }
 
   .moduletable_term {
        margin: 5% 0 15%;
    }
    
    .mod_events_latest_table{ margin-left:10px;}
    
    
    
     .moduletable_twitter {
        margin: 40px 0 30px 0px;
        float:left;
    }
    
    
    .custom_twitter{
        
      margin-top:15px;  
        
        
    }
    
    
    
    .moduletable_twitter iframe
    {
        
     border:1px solid  rgba(0, 0, 0, 0.1)!important;
     margin-left:-10px;
        
        
    }
    
    
    

    /* bannerbereich seite */

    .moduletable_atomtransport {

        margin: 0 0 20px 0;
    }


    .moduletable_aaa {
        clear: both;
        margin: 65px 0 0 16px;
    }

    .moduletable_seite {
        margin: 20px auto 30px 15px;
        text-align: center;
        width: 130px;
    }
    
   

    .asideMod .moduletable {
        max-width: 200px;
    }


    .moduletable-lastNews{
        
      margin-bottom:30px;  
        
        
    }

 .moduletable-lastNews ul{
        
      margin-left:8px;  
        
        
    }
    
  .unteilbar{
    
    margin-top:30px;   
      margin-bottom:20px;  
    
  }  
    
   /* seitenbereich menü */

       .asideMod h3
        {
               
                
                font-size:16px;
                padding:4px 0 0 1.2em;
                height:22px;
                line-height:16px;
                font-weight:bold!important;
                margin:0.4em 0 8px -5px;    
                letter-spacing:normal;
                background-image:url(../images/elemente/komet.jpg)!important;
                background-position:0 -2px;
                background-repeat:no-repeat;
                width:95%;
                clear:both;
                color:#FFF;
               
        
        }
        
       
       
       
       
       
        
    .moduletable-lastNews h3 {

        margin: 0.4em 0 13px -5px;
    }

       
        
        .asideMod h4 
        {
        font-size:14px;
        padding:0;
        margin:5px 0 8px 0;
        }
        
        
        .asideMod  p
        {
            font-size:12px!important;
            margin-left:8px;
            line-height: normal;
        }
    
    .asideMod ul
     {
            list-style-type: none;
            font-weight:600;
            margin-left:8px;    
    }
    .asideMod  ul ul,
    
    .asideMod ul ul ul,
    
    .asideMod  ul ul ul ul,
    
    .asideMod  ul ul ul ul ul
    {
        margin: 3px 0 3px 10px;
    }
    .asideMod  ul.menu li
             {           
           border:none;
           margin: 0.4em 0 0 0; 
           width:95%;
           line-height: 15px;         
        }    
     .asideMod li a{
         
       text-decoration:none;  
         
         
     }
     
          
    /* ++++++++++++++  first level  ++++++++++++++ */     
          
    .asideMod ul.menu li a:link,
    .asideMod ul.menu li a:active,
    .asideMod ul.menu li a:visited
    {
    list-style-type: none;  
    font-size:13px;
    font-weight: 500;
    background:transparent url(../images/elemente/ul-block-1.png) 0px 4px no-repeat;
    padding:0px 0px 0px 16px;
    display:block;  
    color:rgb(10,10,10);
    }
    .asideMod  ul.menu li a:focus,
    .asideMod  ul.menu li a:hover
    {
        color: #C65326;
        background: transparent url(../images/ul-block.png) 0px 4px no-repeat;
        
    }
    /* ++++++++++++++  second level  ++++++++++++++ */
    
    .asideMod ul.menu li ul li a:link, 
    .asideMod ul.menu li ul li a:active,
    .asideMod ul.menu li ul li a:visited
    {
    list-style-type: none;  
    background:transparent url(../images/elemente/punkt.png) 1px 5px no-repeat;
    padding:0px 0px 0px 15px;
    display:block;
    color:rgb(10,10,10);
    }
    
    .asideMod  ul.menu li ul li a:focus,
    .asideMod  ul.menu li ul li a:hover
    {
        color:rgb(232,80,31);
        
    }
    /* ++++++++++++++  third level  ++++++++++++++ */
    
     .asideMod ul.menu li ul li ul li  a:link,
     .asideMod ul.menu li ul li ul li  a:active,
     .asideMod ul.menu li ul li ul li  a:visited
    {
    list-style-type: none;  
    background:transparent url(../images/elemente/strich.png) 0px 7px no-repeat;
    padding:0px 0px 0px 15px;
    display:block;
    color:rgb(10,10,10);
    }
    
    .asideMod  ul.menu li ul li ul li a:focus,
    .asideMod  ul.menu li ul li ul li a:hover
    {
        color:rgb(232,80,31);
        
    }
    /* ++++++++++++++  fourth level  ++++++++++++++ */
    
    
    .asideMod ul.menu li ul li ul li ul li a:link,
    .asideMod ul.menu li ul li ul li ul li a:active,
    .asideMod ul.menu li ul li ul li ul li a:visited
    {
    list-style-type: none;  
    background:transparent url(../images/elemente/strich.png) 0px 7px no-repeat;
    padding:0px 0px 0px 15px;
    display:block;
    color:rgb(102,102,102);
    }
    .asideMod  ul.menu li ul li ul li ul li a:focus,
    .asideMod  ul.menu li ul li ul li ul li a:hover
    {
        color:rgb(232,80,31);
        
    }
    /* ++++++++++++++  Fifth level  ++++++++++++++ */
    
    .asideMod ul.menu li ul li ul li ul li ul li a:link,
    .asideMod ul.menu li ul li ul li ul li ul li a:active,
    .asideMod ul.menu li ul li ul li ul li ul li a:visited
    {
        list-style-type: none;  
        background:transparent url(../images/elemente/strich.png) 0px 7px no-repeat;
        padding:0px 0px 0px 15px;
        display:block;
        color:rgb(102,102,102);
    }
    
    .asideMod  ul.menu li ul li ul li ul li ul li a:focus,
    .asideMod  ul.menu li ul li ul li ul li ul li a:hover
    {
        color:rgb(232,80,31);
        
    }
    
    /* ###################### aktive Bereiche  ######################### */
    
    /* ++++++++++++++  first active level  ++++++++++++++ */
    
    .asideMod ul li.active  a:link,
    .asideMod ul li.active a:active,
    .asideMod ul li.active  a:visited 
    {   
      color:rgb(232,80,31);
    }
    .asideMod ul li.active  a:hover,
    .asideMod ul li.active a:focus
    {   
      color:rgb(232,80,31);
    }
    /* ++++++++++++++  second active level  ++++++++++++++ */
    
    .asideMod   ul li ul li.active  a:link,
    .asideMod   ul li ul li.active  a:active,
    .asideMod   ul li ul li.active  a:visited
    {
        color:rgb(232,80,31);
    }
    
    .asideMod ul li ul li.active  a:hover,
    .asideMod ul li ul li.active a:focus
    {   
      color:rgb(205,55,0);
    }
    
    /* ++++++++++++++  third active level  ++++++++++++++ */
    
    .asideMod   ul li ul li ul li.active  a:link,
    .asideMod   ul li ul li ul li.active  a:active,
    .asideMod   ul li ul li ul li.active  a:visited
    {
        color:rgb(232,80,31);   
    }
    .asideMod ul li ul li ul li.active  a:hover,
    .asideMod ul li ul li ul li.active a:focus
    {   
      color:rgb(205,55,0);
    }
    
    /* ++++++++++++++  fourth active level  ++++++++++++++ */
    
    .asideMod    ul li ul li ul li ul li.active  a:link,
    .asideMod    ul li ul li ul li ul li.active  a:active,
    .asideMod    ul li ul li ul li ul li.active  a:visited
    {
        color:rgb(232,80,31);   
    }
    .asideMod  ul li ul li ul li ul li.active  a:hover,
    .asideMod  ul li ul li ul li ul li.active a:focus
    {   
      color:rgb(205,55,0);
    }
    
    /* ++++++++++++++  fifth active level  ++++++++++++++ */
    
    .asideMod    ul li ul li ul li ul li ul li.active  a:link,
    .asideMod    ul li ul li ul li ul li ul li.active  a:active,
    .asideMod    ul li ul li ul li ul li ul li.active  a:visited
    {
        color:rgb(232,80,31);   
    }
    
    .asideMod  ul li ul li ul li ul li ul li.active  a:hover,
    .asideMod  ul li ul li ul li ul li ul li.active a:focus
    {   
      color:rgb(205,55,0);
    } 
    
     
    
  }  
  
  
 @media screen and (max-width: 600px)
{
   
   
.moduletable_ban {
 	
 	
 margin-bottom:30px;
 	
 	
 	
 	
 }   
   
   
   
  .moduletable_ban img{
 	
 	
 	width: 94%;
 	height:auto;
 	
 	
 	
 	
 }

.scrollicon {
    bottom: 20%;
    right: 5px!important;
}


}




 @media screen and (min-width: 401px)
{
 
 
 
    #oben {
            height: 200px;
            background-position:100% 0;  
        }
 
 
 
 
 
 
  
}







@media screen and (max-width: 780px)
{
    
    body {
       
        font-size: 96%;
    }     
    
       #oben {
            height: 195px;
            background-position:100% 0;  
        }
    
    .moduletable-lastNews ul{
        
     width:95%;
        
        
    }
    
    
    
}

@media screen and (min-width: 781px) and (max-width:1138px)
{

 
   #oben {
            height: 195px;
            background-position:100% -1px;  
        }
 
 

    .medienyoutube  {

        width: 95%;
        float:left;
    }

    
}  


@media screen and (min-width: 781px) and (max-width:990px)
{ 
    
    
   body {
       
        font-size: 98%;
    }      
    
    
    
}

@media screen and (min-width: 991px) and (max-width:1138px)
{ 
    
    
   body {
       
        font-size: 100%;
    }      
    
    
    
} 
  
@media screen and (min-width: 990px)
{ 
 
 
 
/* topmenü aktivieren */     
#nav{
    
   display:block !important; 
    
}
#icon-offen{
    
    display:none !important; 
    
    
}




    #wrapper {
        margin: 0px auto 0 auto;
        width: 990px;
       
    }



  #content.col-1 {/* left or right menu visible */

        width: 72%;
        padding: 0px 10px 50px 20px;
        float: left;
    }
    #content.col-2/* left and right menu visible */ {

        width: 52%;
        padding: 0px 10px 50px 20px;
        float: left;
    }
    #content.col-3/* default */ {
        width: 97%;
        padding: 0px 15px 50px 4px;
        float: left;
    }
    
    
    
.items-row {
    border-top: 1px solid rgb(201, 201, 201);
    float: left;
    margin-bottom: 20px;
    margin-top: 30px;
    padding-top: 40px;
    width:100%;
}
    
    
 .items-more {
    border: 1px solid #999;
    border-radius: 10px;   
    float: left;
    margin: 35px 0 25px;
    padding: 5px 5px 5px 15px;
    width: 96%;
}   












#topmenu {
    background: #4d4d4d url("../images/elemente/menu_bg.gif") repeat scroll 0 0;
    border-bottom: 6px solid #456aaf;
    border-left: 0 solid #666;
    float: left;
    height: 30px;
    margin: 0;
    width: 100%;
}



/* menue top */




 #topmenu ul.menu {
    float: right;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 530px;
    z-index: 17;
} 
  
#topmenu ul.menu li {
    background: rgba(0, 0, 0, 0) url("../images/elemente/menu_divider.gif") no-repeat scroll right top;
    float: left;
    line-height: 30px;
    list-style: outside none none;
    z-index: 18;
}  
  
 #topmenu ul.menu li a {
    color: #d8dce4;
    display: block;
    float: left;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    padding: 0 15px;
    text-decoration: none;
    transition: all 0.6s ease 0s; 
} 
  
 #topmenu ul.menu li a:hover {
    color: #fff;
    text-decoration: underline;
    transition: all 0.6s ease 0s; 
     
}
#topmenu ul.menu li.active a {
    background: #555 url("../images/elemente/menu_divider.gif") no-repeat scroll right top;
    border-right: 1px solid #555;
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
#topmenu ul.menu li.active a:hover, #topmenu ul.menu li.active a:focus {
     background: #555 url("../images/elemente/menu_divider.gif") no-repeat scroll right top;
    border-right: 1px solid #666;
    text-decoration: none;
    
} 





  #artBox h3 {
    font-size: 1.09em;
    font-weight: normal;
}
  
  
.kontakt h3 {

    font-size: 1.19em!important;
    font-weight: normal;

}

/* seitenbereiche */



  
  
  
}  

  
@media screen and (min-width: 1139px)
{




    .navibutton{
        
      display:none;  
        
    }

            
    body {

        font-size: 106%;
    }

            
           
        #oben {
          height: 199px;
            background-position:100% -1px;  
            border-top: 0 !important;
        }
       
       
       
         #wrapper {
        margin: 0px auto 0 auto;
        width: 1100px;
       
    }
       
     #headTop {
   
    width: 1100px;
}  
    
    #content.col-2 {
   
    width: 53%;
    
}

#content.col-1 {
       
    width: 67%;
}


   #artBox{
       
      margin-left:10px; 
       
       
       
   } 
    
 #fontsize {
   
    margin: 6px 0 8px 0px !important;
   
}   
       
       
  /* einzelne Spalten */

    #linkesmenu {
        width: 20.0%;       
        padding: 0 0 30px 20px;
        margin-top: 0px;
    }
    #sidebar {
        width: 19.0%;       
        padding-left: 0px;
        padding-bottom: 30px;
        margin-top: 0px;
        margin-right: 5px;
        padding-right: 10px;
    }

    
    .moduletable_ban {
 	
 	
 margin-top:30px;
 	
 	
 	
 	
 }   
      
       
         
    
}     
    

